<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    
    <DB_ENUM    name="Industry" package="performa.orm.types"    table="tl_industry" supportsDisabled="true" reloadable="true">
    </DB_ENUM>
    
</ROOT>
